2.0.0.40 de 27.03.2018

Alterações:
1- Ajustes Gravação dos vencimentos e Caixa Banco.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Pacote de 05.02.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

